@charset "UTF-8";

/* Helper */
.rbd div {
    border: 1px dashed red;
} 

/* Choice buttons */
.btnMultipleChoiceAnswer {
    position: relative;
    overflow: hidden;
    background: #fff;
    border-radius: 0px;
    color: #63605b;
    padding: 5px 10px 7px 40px;
    text-align: center;
    cursor: pointer;
    min-height: 30px;
    margin-top: 3px;
    transition-duration: 0.3s;
}
.btnMultipleChoiceAnswer:hover {
    transition-duration: 0.3s;
    background: #fff;
}
.btnMultipleChoiceAnswer:active {
    transition-duration: 0s;
    background: #fff;
}

/* Icon */
.iMultipleChoiceIkon { 
    border: 0px dashed red;
    position: absolute;
    left: 0px;
    top: 50%;
    margin-top: -14px;
    display: inline; 

    font-size: 13px !important;
}
.iconColor {
    color: #bdb6af; 
} 
.iconCorrectColor {
    color: #47962d;
} 
.iconWrongColor {
    color: #c4001a;
} 

/* Answer buttons */
.btnMultipleChoice_send {
    background: #a0bab8;
    border-radius: 10px;
    color: #fff;
    padding: 20px 10px 20px 10px;
    text-align: center;
    cursor: pointer;
    margin: 12px 0px 5px 0px;
    transition-duration: 0.3s;

    font-style: italic;  

    max-width: 300px;
}
.btnMultipleChoice_send:hover {
    transition-duration: 0.3s;
    /* background: #eee; */
}


/* Feedback */
.dMultipleChoiceFeedback_correct {
    display: none; 
    padding-top: 20px;
}
.dMultipleChoiceFeedback_wrong {
    display: none; 
    padding-top: 20px;
}
.dMultipleChoiceFeedback_none {
    display: none; 
    padding-top: 20px;
}